apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: claim-efs-dagster-uc
  namespace: dagster-user-code
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: efs-sc
  volumeName: dagster
  resources:
    requests:
      storage: 10Gi

